/* Raleway */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body, input, textarea, select {
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-weight: 450;
	font-style: normal;
	font-size: 14px;
	line-height: 1.5;
}

/* gallery thumbnail: comment */
.demo-gallery figure {
	font-size: 12px;
}

/* gallery big photo: photo author */
.pswp__caption small {
	font-size: 12px;
}

/* gallery big photo: photo comment */
.pswp__caption__center {
	font-size: 12px;
}
